@use "@/styles/" as *;

.editorRecommendationCarousel {
  font-family: "Inter Tight";
  width: 100%;

  .imgWrapper {
    width: 100%;
    height: auto;
  }

  .content {
    margin-top: 24px;

    .contentTitle {
      align-self: stretch;
      position: relative;
      font-size: 24px;
      line-height: 120%;
      font-weight: 600;
      color: #1d1d1d;
    }

    .contentBody {
      margin-top: 6px;
      align-self: stretch;
      position: relative;
      font-size: 16px;
      line-height: 120%;
      font-weight: 300;
      color: #1d1d1d;
    }
  }
}

@include mobile {
  .editorRecommendationCarousel {
    .content {
      margin-top: 16px;

      .contentTitle {
        align-self: stretch;
        position: relative;
        font-size: 16px;
        line-height: 120%;
        font-weight: 600;
        color: #1d1d1d;
      }

      .contentBody {
        margin-top: 6px;
        align-self: stretch;
        position: relative;
        font-size: 12px;
        line-height: 120%;
        font-weight: 300;
        color: #1d1d1d;
      }
    }
  }
}
